Sie sind auf Seite 1von 2

Protection and Control IED Manager

PCM600

1MRS756450
Issued: 11.12.2007
Version: L/20.11.2013

INSTALLATION GUIDE
Related items
PCM600 Ver. 2.6 Installation CD
PCM600 Ver. 2.6 Setup can be downloaded from https://www143.abb.com/SoftwareLibrary
Content on CD

PCM600 Setup
PCM600 Ver. 2.6 Readme file
PCM600 Ver. 2.6 Installation Guide
PCM600 Ver. 2.6 Product Guide

PCM600 Setup includes the following software:

Protection and Control IED Manager PCM600 Ver. 2.6


Generic IEC 61850 IED Connectivity Package Ver. 2.4
Adobe Reader XI
Wavewin Tool for Disturbance Analysis

System requirements
Operating system (32-bit versions): Windows XP
SP3, Server 2003 SP2, Windows Vista SP2,
Windows 7 (32-bit/64-bit), Windows 8/8.1 (32bit/64-bit)
Hardware requirements,
minimum/recommended:
Physical RAM memory:
Free hard disk space:
Processor:

2 GB / 3 GB
2 GB / 4 GB
1.0 GHz / 2.2 GHz

Windows compatible pointer (e.g. mouse)


How to install PCM600 Ver. 2.6
a) CD Installation:
Insert the installation CD into the CD-drive. If the
setup doesnt start automatically, execute
setup.exe in the root folder of the installation CD.
b) Downloaded from ABB Software Library:
After free registration, you will get an email with a
link to download the executable installation. Start
the installation and follow the instructions.
After the installation starts, select the needed software components and follow the instructions to
complete the installation.
PCM600 requires Microsoft SQL Server 2008
Express edition. The correct SQL Server instance
will be installed automatically. If the correct SQL
Server instance is already installed, the PCM600
installation will skip this step. The SQL Server
requires Windows Installer 4.5 and .NET
1

Framework 3.5 SP1, which will also be installed


(on Windows XP/Server 2003/ Vista). Windows
Installer 4.5 requires a reboot.
When installing PCM600 on Windows 8 or 8.1, a
network connection is mandatory. The reason for
this is that .NET Framework 3.5 SP1 is only
available from Windows Update in Windows 8 and
8.1.
Installing a Windows language pack in Windows 8
or 8.1 before installing the .NET Framework 3.5
will cause the .NET Framework 3.5 installation to
fail. Install the .NET Framework 3.5 before
installing any Windows language packs.
Installation requires administrator rights. In all
versions of Windows it might be necessary to
switch off or configure antivirus software to not
block the installation and operation of PCM600
(e.g. McAfee Host Intrusion Prevention).
Prerequisites for using PCM600 Ver. 2.6
To operate with PCM600, there must be at least
one IED Connectivity Package installed and
selected to be used with PCM600 Ver. 2.6.
License
There is no license required for PCM600 Ver. 2.6.
IEC 61850 communication configuration
Separate IEC 61850 communication configuration
software can be purchased through ABB sales
representatives.

Protection and Control IED Manager


PCM600

Previous versions of PCM600


PCM600 2.6 can be installed in parallel with a
previous version. If you only want to use PCM600
2.6, you should uninstall the previous version of
PCM600 before installing PCM600 2.6. PCM600
2.6 must be installed after installing the previous
version. E.g. PCM600 2.5 cannot be installed on
top of PCM600 2.6.
If PCM600 2.5 or an older version is uninstalled
after PCM600 2.6 has been installed, PCM600 2.6
will be broken and must be repaired. This can be
done through Control Panel and Add and Remove
Programs (Uninstall a Program in Windows 7).
Note that the Lifecycle Service Tool will only work
with one version of PCM600. If you want to
operate the Lifecycle Service Tool with a previous
version of PCM600 (e.g. PCM600 2.5), please
uncheck the Lifecycle Service Tool in the PCM600
2.6 installation dialog.
When opening projects in PCM600 2.6 that have
been created with previous versions of PCM600,
the projects will be converted automatically. After
project conversion, the projects can't be opened
with older PCM600 versions anymore.
In order to migrate IED 670 configuration from
PCM600 Ver. 1.5 to 2.6 (the whole PCM600
project including all IEDs in the project), please
refer to the document 1MRG002586 Configuration Migration for 670 series in PCM600
User Manual", that can be found on the 670 series
ConnPack DVD.
Changing SQL Server
It is possible to change the SQL Server from SQL
Server 2000 (from a previous installation of
PCM600) to SQL Server Express 2008, or vice
versa, using a setup utility that is included on the
CD. To launch the utility, insert the CD into the PC
where you want to change the SQL Server,
browse to the directory UTILITIES on the CD,
double-click the file SQLInstaller.exe and follow
the instructions. Before doing this, make an export
or backup of projects.
The utility can also be downloaded from ABB
Substation
Automation
Software
Library,
https://www143.abb.com/SoftwareLibrary.
NOTE: As of April 8, 2008, Microsoft has retired
mainstream support of SQL Server 2000. It is not
compatible with Windows Vista, Windows 7 or later
operating systems.
2

1MRS756450
Issued: 11.12.2007
Version: L/20.11.2013

SQL Server Express 2008 R2 and later versions


PCM600 is not compatible with SQL Server
Express 2008 R2 or later versions of the SQL
Server such as SQL Server 2012. The PCM600
SQL Server instance should not be upgraded to
SQL Express 2008 R2 or later. The previously
mentioned SQLInstaller utility can be used to
uninstall SQL Express 2008 R2 and reinstall the
correct SQL Server instance.

Disclaimer
The information in this document is subject to change without
notice and should not be construed as a commitment by ABB
Oy. ABB Oy assumes no responsibility for any errors that may
appear in this document.
Copyright 2013 ABB Oy
All rights reserved.
Trademarks
ABB is a registered trademark of ABB Group. All other brand or
product names mentioned in this document may be trademarks
or registered trademarks of their respective holders.